import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "9634d4b5-9506-4262-b7f6-ef758a07bf96",
    title: "Alcool et drogues",
    description: "Description pour Alcool et drogues",
    chapterId: "I. Divers",
    lessonId: "Alcool et drogues",
    questions: [
        {
            qid: "q1",
            question: "Le fait de souffler dans un appareil qui mesure avec précision le taux d’alcool dans l’air expiré, s’appelle ... \n\nA. ... le test de l’haleine. \nB. ... l’analyse de l’haleine.",
            correct_answer: "b",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nC’est l’analyse de l’haleine.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/9.jpg"
        },
        {
            qid: "q2",
            question: "Une analyse de l’haleine a indiqué que le taux d’alcool dans l’air expiré était d’au moins 0,35 mg/litre et vous avez reçu une interdiction de conduire de 6 heures. Que se passe-t-il après ces 6 heures ? \n\nA. L’interdiction temporaire est terminée. Vous pouvez partir.\nB. Vous devez vous soumettre de nouveau à un test de l’haleine ou à une analyse de l’haleine.",
            correct_answer: "b",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.\nMoins de 0,22 mg/l : vous pouvez partir.\n0,22 mg/l ou plus mais moins de 0,35 mg/l : attendre 3 heures.\n0,35 mg/l ou plus : attendre 6 heures.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/17.jpg"
        },
        {
            qid: "q3",
            question: "Un test de l’haleine peut être demandé à ... \n\nA. ... tous ceux qui se trouvent sur la voie publique.\nB. ... un piéton sur la voie publique.\nC. ... quelqu’un qui conduit un véhicule sur la voie publique.",
            correct_answer: "c",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nUn test de l’haleine peut être demandé à quelqu’un qui conduit un véhicule sur la voie publique.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/7.jpg"
        },
        {
            qid: "q4",
            question: "Qui peut être soumis à un test de l’haleine? \n\nA. Quelqu’un qui s’apprête à conduire un véhicule sur le parking d’un supermarché.\nB. Un cycliste qui pousse son vélo sur la voie publique.",
            correct_answer: "a",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nUn cycliste qui pousse son vélo sur la voie publique est un piéton.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/8.jpg"
        },
        {
            qid: "q5",
            question: "Un piéton en état d’ivresse victime d’un accident qu’il a peut-être causé, peut-il être soumis à un test de l’haleine ?",
            correct_answer: "oui",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nL’auteur (présumé) d’un accident peut aussi être contrôlés, même s’il s’agit d’un piéton.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/13.jpg"
        },
        {
            qid: "q6",
            question: "Le résultat de l’analyse de l’haleine est de 0,39 mg/litre. \nVous recevez immédiatement une interdiction de conduire de (...) heures.",
            correct_answer: "6",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nMoins de 0,22 mg/l : vous pouvez partir.\n0,22 mg/l ou plus mais moins de 0,35 mg/l : attendre 3 heures.\n0,35 mg/l ou plus : attendre 6 heures.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/10.jpg"
        },
        {
            qid: "q7",
            question: "Les drogues peuvent-elles empirer les effets nocifs de l’alcool ?",
            correct_answer: "oui",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nLa combinaison de drogues avec l’alcool est bien sûr plus grave que seulement de l’alcool.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/25.jpg"
        },
        {
            qid: "q8",
            question: "Le résultat du test de l’haleine n’est pas SAFE.\nQuelles sont les conséquences? \n\nA. Vous pouvez continuer votre route.\nB. Vous serez soumis à une analyse de l’haleine.",
            correct_answer: "b",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nVous serez soumis à une analyse de l’haleine.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/3.jpg"
        },
        {
            qid: "q9",
            question: "Pouvez-vous demander un délai de 15 minutes avant de commencer le test de l’haleine.",
            correct_answer: "non",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.\nDepuis le 1er mai 2024, cela n'est plus possible",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/22.jpg"
        },
        {
            qid: "q10",
            question: "Le conducteur d’une voiture débouche d’un parking payant. Un agent de police lui demande de passer le test de l’haleine, mais le conducteur refuse.  \nL’agent de police lui imposera une interdiction de conduire de (…) heures.",
            correct_answer: "6",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nSi vous refusez de subir un test de l’haleine, vous êtes considéré comme étant (P)ositif et vous ne pouvez plus conduire pendant 6 heures.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/15.jpg"
        },
        {
            qid: "q11",
            question: "A quel moment avez-vous un taux d'alcoolémie punissable?\n\nA. À 0,22 mg ou plus d'alcool par litre d'air expiré.\nB. À plus de 0,22 mg d'alcool par litre d'air expiré.",
            correct_answer: "a",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.\nMoins de 0,22 mg/l : vous pouvez partir.\n0,22 mg/l ou plus mais moins de 0,35 mg/l : attendre 3 heures.\n0,35 mg/l ou plus : attendre 6 heures.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/31.jpg"
        },
        {
            qid: "q12",
            question: "Le résultat d’une analyse de l’haleine est entre 0,22 et 0,35 milligrammes d’alcool par litre d’air expiré.\nQuelles sont les conséquences?\n\nA. Une interdiction de conduire immédiate pendant six heures.\nB. Une interdiction de conduire immédiate pendant trois heures.",
            correct_answer: "b",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nMoins de 0,22 mg/l : vous pouvez partir.\n0,22 mg/l ou plus mais moins de 0,35 mg/l : attendre 3 heures.\n0,35 mg/l ou plus : attendre 6 heures.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/4.jpg"
        },
        {
            qid: "q13",
            question: "Vous avez bu beaucoup de bière. L’on dit que quelques tasses de café fort font diminuer le taux d’alcool dans le sang.\nEst-ce vrai?",
            correct_answer: "non",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/6.jpg"
        },
        {
            qid: "q14",
            question: "Le résultat d’une analyse de l’haleine indique qu’il y a 0,40 mg d’alcool dans l’air expiré. \nRecevez-vous une interdiction de conduire ? \n\nA. Non, car vous êtes sous la limite.\nB. Oui, pendant 3 heures.\nC. Oui, pendant 6 heures.",
            correct_answer: "c",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nMoins de 0,22 mg/l : vous pouvez partir.\n0,22 mg/l ou plus mais moins de 0,35 mg/l : attendre 3 heures.\n0,35 mg/l ou plus : attendre 6 heures.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/30.jpg"
        },
        {
            qid: "q15",
            question: "Que faites-vous si vous devez conduire la nuit ? \n\nA. Boire du café régulièrement. \nB. Buvez beaucoup d'eau. \nC. Faites une pause toutes les deux heures.",
            correct_answer: "c",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/23.jpg"
        },
        {
            qid: "q16",
            question: "Pouvez-vous demander un délai de 15 minutes si vous devez vous soumettre à l’analyse de l’haleine?",
            correct_answer: "non",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.\nDepuis le 1er mai 2024, cela n'est plus possible",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/5.jpg"
        },
        {
            qid: "q17",
            question: "Le fait de souffler dans un appareil qui peut indiquer que vous avez bu de l’alcool, s’appelle ... \n\nA. ... un test de l’haleine.\nB. ... une analyse de l’haleine.",
            correct_answer: "a",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nC’est un test de l’haleine.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/1.jpg"
        },
        {
            qid: "q18",
            question: "Lorsque vous avez pris des médicaments et vous buvez de l’alcool, les effets de l’alcool peuvent être augmentés. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nCertains médicaments ont déjà des effets néfastes sur la conduite. L’alcool les empirera d’autant plus.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/11.jpg"
        },
        {
            qid: "q19",
            question: "Les résultats d'un test de salive est positif.\nCombien d'heures vous ne pouvez pas conduire?\n\nA. 6 heures.\nB. 12 heures.\nC. 24 heures.",
            correct_answer: "b",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.\nVous ne pouvez pas conduire pendant 12 heures.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/33.jpg"
        },
        {
            qid: "q20",
            question: "Qui effectue un prélèvement sanguin ? \n\nA. La police.\nB. Par un médecin désigné par la police.  \nC. Par un médecin au choix du patient.",
            correct_answer: "b",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nPar un médecin désigné par la police.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/19.jpg"
        },
        {
            qid: "q21",
            question: "Lors d’un contrôle d’alcoolémie, le policier vous demande également le certificat d’immatriculation de votre voiture. \n\nA. Vous ne devez pas l’avoir dans votre voiture et vous ne devez donc pas le présenter. \nB. Vous donnez le document original.\nC. Vous donnez l’original ou une photocopie couleurs.",
            correct_answer: "b",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nVous donnez le document original.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/27.jpg"
        },
        {
            qid: "q22",
            question: "Le test qui mesure avec précision le taux d’alcoolémie dans l’air expiré, s’appelle… \n\nA. ... le test de l’haleine.\nB. ... l’analyse de l’haleine.",
            correct_answer: "b",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nC’est l’analyse de l’haleine.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/21.jpg"
        },
        {
            qid: "q23",
            question: "Vous refusez un test de salive.\nCombien d'heures vous ne pouvez pas conduire?\n\nA. 3 heures.\nB. 6 heures.\nC. 12 heures.",
            correct_answer: "c",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nVous ne pouvez pas conduire pendant 12 heures.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/34.jpg"
        },
        {
            qid: "q24",
            question: "Si vous conduisez en état d'ébriété, la distance de reaction sera ...\n\nA. ... plus longue.\nB. ... plus courte.\nC. ... la même qu'en étant sobre.",
            correct_answer: "a",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nLa distance de réaction sera plus longue.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/32.jpg"
        },
        {
            qid: "q25",
            question: "Vous avez maintenant votre permis de conduire depuis deux ans.\nLa police passera-t-elle également un alcootest de votre passager?",
            correct_answer: "non",
            explanation: "LEÇON 28 - 'L'alcool'.\nCe passager n'est pas un enseignant ou un superviseur du conducteur.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/35.jpg"
        },
        {
            qid: "q26",
            question: "Peut-on vous soumettre à une analyse de l’haleine avant un test de l’haleine ?",
            correct_answer: "oui",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/18.jpg"
        },
        {
            qid: "q27",
            question: "Un test de l’haleine ou une analyse de l’haleine peut-il aussi être imposé aux cavaliers sur la voie publique ?",
            correct_answer: "oui",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nLes cavaliers sur la voie publique sont des conducteurs.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/16.jpg"
        },
        {
            qid: "q28",
            question: "Le résultat de l’analyse de l’haleine indique qu’il y a un taux de 0,30 mg d’alcool dans l’air expiré.\nEst-ce que l’on vous imposera une interdiction de conduire ?\n\nA. Non, car vous êtes sous la limite.\nB. Oui, pendant 3 heures.\nC. Oui, pendant 6 heures.",
            correct_answer: "b",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.\nMoins de 0,22 mg/l : vous pouvez partir.\n0,22 mg/l ou plus mais moins de 0,35 mg/l : attendre 3 heures.\n0,35 mg/l ou plus : attendre 6 heures.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/24.jpg"
        },
        {
            qid: "q29",
            question: "Lors d’un contrôle de police, l’on vous demande de faire un test de l’haleine. \nQuel délai d’attente pouvez-vous demander avant de souffler? \n\nA. Vous devez souffler immédiatement.\nB. 15 minutes.\nC. 1 heure.",
            correct_answer: "a",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.\nDepuis le 1er mai 2024, cela n'est plus possible",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/2.jpg"
        },
        {
            qid: "q30",
            question: "Lors d’un test de l’haleine, la lettre S apparaît sur l’écran. \n\nA. Vous devez faire une analyse de l’haleine.\nB. Vous recevez une interdiction de conduire provisoire de 3 heures. \nC. Vous pouvez continuer votre route.",
            correct_answer: "c",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nVous pouvez continuer votre route.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/26.jpg"
        },
        {
            qid: "q31",
            question: "Comment s’appelle le test qui vérifie si vous avez pris de la drogue?  \n\nA. Le test de drogues.\nB. Le test de la salive.\nC. Le thermotest.",
            correct_answer: "b",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.\nC’est le test de la salive.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/20.jpg"
        },
        {
            qid: "q32",
            question: "Vous vous montrez audacieux et vous refuser de coopérer lors d’un contrôle d’alcoolémie. \nVous recevrez immédiatement une interdiction de conduire pendant (…) heures.",
            correct_answer: "6",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nSi vous refusez de subir un test de l’haleine, vous êtes considéré comme étant (P)ositif et vous ne pouvez plus conduire pendant 6 heures.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/28.jpg"
        },
        {
            qid: "q33",
            question: "Le résultat de l’analyse de l’haleine est inférieur à 0,22 milligrammes d’alcool par litre d’air expiré. \nQuelles sont les conséquences?\n\nA. Vous pouvez continuer votre route.\nB. Vous serez soumis à une analyse de l’haleine.",
            correct_answer: "a",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.\nMoins de 0,22 mg/l : vous pouvez partir.\n0,22 mg/l ou plus mais moins de 0,35 mg/l : attendre 3 heures.\n0,35 mg/l ou plus : attendre 6 heures.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/12.jpg"
        },
        {
            qid: "q34",
            question: "Vous dites à l’agent de police que vous avez des problèmes de respiration et vous refusez de vous soumettre au test de l’haleine.\nQuelles sont les conséquences?\n\nA. Vous pouvez continuer votre route.\nB. Vous recevez immédiatement une interdiction de conduire pendant 3 heures.\nC. Vous recevez immédiatement une interdiction de conduire pendant 6 heures.",
            correct_answer: "c",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.\nSi vous refusez de subir un test de l’haleine, vous êtes considéré comme étant (P)ositif et vous ne pouvez plus conduire pendant 6 heures.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/14.jpg"
        },
        {
            qid: "q35",
            question: "Le résultat d’une analyse de l’haleine indique qu’il y a 0,25 mg d’alcool dans l’air expiré. \nRecevez-vous une interdiction de conduire ? \n\nA. Non, car vous êtes sous la limite.\nB. Oui, pendant 3 heures.\nC. Oui, pendant 6 heures.",
            correct_answer: "b",
            explanation: "LEÇON 28 – ‘Alcool et drogues’.     \nMoins de 0,22 mg/l : vous pouvez partir.\n0,22 mg/l ou plus mais moins de 0,35 mg/l : attendre 3 heures.\n0,35 mg/l ou plus : attendre 6 heures.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/92/29.jpg"
        }
    ]
};
